.footer-content {
    display: flex;
    justify-content: center;
    gap: 40px;
    font-size: 14px;
    a {
        text-decoration: none;
    }
}

.footer-links {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

nz-footer {
  background: #FFF;
  display: flex;
  justify-content: space-between;
}
